<div class="panel">
  <div class="panel-body">
    <div class="fixed-fluid">
      <div class="fixed-md-200 pull-sm-left fixed-right-border">
        <!-- Simple profile -->
        <div class="text-center">
          <div class="pad-ver">
            <img
              src="assets\img\profile-photos\1.png"
              class="img-lg img-circle"
              alt="Profile Picture"
            />
          </div>
          <h4 class="text-lg text-overflow mar-no">Aaron Chavez</h4>
          <p class="text-sm text-muted">Digital Marketing Director</p>

          <div class="pad-ver btn-groups">
            <a
              href="#"
              class="btn btn-icon demo-pli-facebook icon-lg add-tooltip"
              data-original-title="Facebook"
              data-container="body"
            ></a>
            <a
              href="#"
              class="btn btn-icon demo-pli-twitter icon-lg add-tooltip"
              data-original-title="Twitter"
              data-container="body"
            ></a>
            <a
              href="#"
              class="btn btn-icon demo-pli-google-plus icon-lg add-tooltip"
              data-original-title="Google+"
              data-container="body"
            ></a>
            <a
              href="#"
              class="btn btn-icon demo-pli-instagram icon-lg add-tooltip"
              data-original-title="Instagram"
              data-container="body"
            ></a>
          </div>
          <button class="btn btn-block btn-success btn-lg">Follow</button>
        </div>
        <hr />

        <!-- Profile Details -->
        <p class="pad-ver text-main text-sm text-uppercase text-bold">
          About Me
        </p>
        <p>
          <i class="demo-pli-map-marker-2 icon-lg icon-fw"></i> San Jose, CA
        </p>
        <p>
          <a href="#" class="btn-link"
            ><i class="demo-pli-internet icon-lg icon-fw"></i>
            http://www.themeon.net</a
          >
        </p>
        <p>
          <i class="demo-pli-old-telephone icon-lg icon-fw"></i>(123) 456 1234
        </p>
        <p class="text-sm text-center">
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
          nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat
          volutpat.
        </p>
        <hr />
      </div>
      <div class="fluid">
        <div class="text-right">
          <button class="btn btn-sm btn-primary mr-1">Edit Profile</button>
          <button class="btn btn-sm btn-success">Send Message</button>
        </div>

        <!-- Newsfeed Content -->
        <!--===================================================-->
        <div class="comments media-block">
          <a class="media-left" href="#"
            ><img
              class="img-circle img-sm"
              alt="Profile Picture"
              src="assets\img\profile-photos\2.png"
          /></a>
          <div class="media-body">
            <div class="comment-header">
              <a
                href="#"
                class="media-heading box-inline text-main text-semibold"
                >John Doe</a
              >
              Share a status of
              <a
                href="#"
                class="media-heading box-inline text-main text-semibold"
                >Lucy Doe</a
              >
              <p class="text-muted text-sm">
                <i class="demo-pli-smartphone-3 icon-lg"></i> - From Mobile - 26
                min ago
              </p>
            </div>
            <p>
              Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam
              nonummy nibh euismod tincidunt
            </p>
            <a class="btn btn-sm btn-default"
              ><i class="icon-lg demo-pli-like"></i> Like
            </a>
            <a class="btn btn-sm btn-default"
              ><i class="icon-lg demo-pli-heart-2"></i> Love</a
            >
          </div>
        </div>
        <!--===================================================-->
        <!-- End Newsfeed Content -->

        <button class="btn btn-primary btn-block mar-ver">Load More</button>
      </div>
    </div>
  </div>
</div>
